An error occured: Object waarvoor null is toegestaan, moet een waarde hebben.

Due to a coding issue in SFGuru Explorer version 1.1.5422.24887 generated a error message under specific conditions. The issue has been solved within SFGuru Explorer version 1.1.5429.33950

An error occuredIssue ReportedĀ 11-11-2014
Bugfix Released 12-11-2014